/* Body */
BODY {
	margin: 0px 0px 0px 0px;
	background-color : #FFFFFF ;
	color : #000000;
	}

td,tr,div {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	}


/* Links */
a:link {font-size: 11px; color: #996633; text-decoration: none;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}



a:visited {
	font-size: 11px; color: #996633; text-decoration: none;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}

a:hover {
	color: #330000;	text-decoration: none;
	}

p.content1 {
	font-family: Verdana;
	color: #999999;
	 font-weight: bold;
	 font-size: 13px;
	}
	
.sectionhead {
	font-family: Verdana;
	color: #330000; font-weight: bold;
	}
	
	
/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #808080;
	text-align:center;
	}

a.contentpagetitle:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
	}

/* Horizontal Line */
hr {
	background: #C0C0C0; height:2px; border: 1px inset;
	}

hr.separator {
	background: #C0C0C0;
	height: 1px;
	width: 75px;
	border: 0px;
}


/* Content - Sections & Categories */
.contentpane {
	background-color : #FFFFFF;
	}

.contentpaneopen {
	border : 0px ridge #DCDCDC;
	}

.contentheading {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #333333;
	text-align:left;
	}

.contentpagetitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #333333;
	text-align:left;
	}

table.contenttoc {
        color: #333300;
		background-color: #FFFFFF;
        }

table.contenttoc td {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        text-align:left;
}

a.toclink:hover, a.toclink:visited, a.toclink:link {
	font-size: 9px;
	color: #9B3B56;
	}

.contentdescription {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	text-align: left;
	}

.button {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	border-style: solid;
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
	}

.inputbox {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background: #FFFFFF;
	border: 1px solid;
	}

/** category text format and links **/
.category {
	color: #999999; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight: bold; text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #999999; font-weight: bold;
	}

a.category:hover {
	color: #9B3B56;
	}

.poll {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 14px
	}

.sectiontableentry1, .contentpane {
	background-color : #FFFFFF;
	}

.sectiontableentry2 {
	background-color : #EBEBEB;
	}

.sectiontableheader {
	background-color : #999999;
	color : #FFFFFF;
	font-weight : bold;
	}

.frontpageheader {
	font-size: 13px;
    color : #0077aa;
    font-weight : bold;
    }

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #333333;
        text-decoration: none;
        font-weight: normal;
        }


.newsfeedheading {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #333333;
        text-align:left;
        }

.newsfeeddate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	font-weight: normal;
}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
	font-weight: normal;
	}

.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	text-decoration: none;
	font-weight: normal;
	}

ul {
	margin: 0px 0px 0px 0px;
	}



.fase4rdf {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 11px; font-weight: normal; color: #FF9900;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #9B3B56;
	}

table.searchintro {
  	background-color: #FFFFFF;
	border: solid 1px #777777;
	}

table.contact {
	background-color: #FFFFFF;
	}

table.contact td.icons {
	background-color: #C6CBCE;
	}

table.contact td.details {
	background-color: #EEEEEE;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.pagenav {
	font-weight: normal;
	color: #386593;
}

a.pagenav, a.pagenav:visited {
	color: #FF6600;
}

a.pagenav:hover {
	color: #9B3B56;
}

.pagenavbar {
	
}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}